libgstreamer-ocaml_0.2.0-2+b3_i386.deb


Advertisement

Description

libgstreamer-ocaml - OCaml interface to the gstreamer library -- runtime files

Property Value
Distribution Debian Sid
Repository Debian Main i386
Package name libgstreamer-ocaml
Package version 0.2.0
Package release 2+b3
Package architecture i386
Package type deb
Installed size 48 B
Download size 15.60 KB
Official Mirror ftp.br.debian.org
Description -

Alternatives

Package Version Architecture Repository
libgstreamer-ocaml_0.2.0-2+b3_amd64.deb 0.2.0 amd64 Debian Main
libgstreamer-ocaml - - -

Requires

Name Value
libc6 >= 2.4
libglib2.0-0 >= 2.12.0
libgstreamer-plugins-base1.0-0 >= 1.0.0
libgstreamer1.0-0 >= 1.0.0
ocaml-base-nox-4.05.0 -

Provides

Name Value
libgstreamer-ocaml-jbns8 -

Download

Type URL
Binary Package libgstreamer-ocaml_0.2.0-2+b3_i386.deb
Source Package ocaml-gstreamer

Install Howto

  1. Update the package index:
    # sudo apt-get update
  2. Install libgstreamer-ocaml deb package:
    # sudo apt-get install libgstreamer-ocaml

Files

Path
/usr/lib/ocaml/stublibs/dllgstreamer_stubs.so
/usr/share/doc/libgstreamer-ocaml/README
/usr/share/doc/libgstreamer-ocaml/buildinfo_i386.gz
/usr/share/doc/libgstreamer-ocaml/changelog.Debian.gz
/usr/share/doc/libgstreamer-ocaml/changelog.Debian.i386.gz
/usr/share/doc/libgstreamer-ocaml/changelog.gz
/usr/share/doc/libgstreamer-ocaml/copyright

Changelog

2013-05-08 - Romain Beauxis <toots@rastageeks.org>
ocaml-gstreamer (0.2.0-2) unstable; urgency=low
* Upload to unstable. 
2013-04-15 - Romain Beauxis <toots@rastageeks.org>
ocaml-gstreamer (0.2.0-1) experimental; urgency=low
* New upstream version, complete rewrite of the bindings
* Upload to experimental.
* Bumpted standards version to 3.9.4
* Drop build-dep on camlidl, not needed anymore. 
* Temporatily removed doc building until build fixed.
2011-10-16 - Romain Beauxis <toots@rastageeks.org>
ocaml-gstreamer (0.1.0-3) unstable; urgency=low
* Added dependency on camlidl to libgstreamer-ocaml-dev. 
* Added patch to fix source files.
* Fixed old FSF address.
* Fixed typo in synopsis. 
Closes: #644861
2011-10-08 - Romain Beauxis <toots@rastageeks.org>
ocaml-gstreamer (0.1.0-2) unstable; urgency=low
* Fixed licenses in debian.copyright. 
2011-10-08 - Romain Beauxis <toots@rastageeks.org>
ocaml-gstreamer (0.1.0-1) unstable; urgency=low
* Initial upload to sid (Closes: #644742)

See Also

Package Description
libgstreamer-opencv1.0-0_1.14.4-1+b1_i386.deb GStreamer OpenCV libraries
libgstreamer-plugins-bad1.0-0_1.14.4-1+b1_i386.deb GStreamer libraries from the "bad" set
libgstreamer-plugins-bad1.0-dev_1.14.4-1+b1_i386.deb GStreamer development files for libraries from the "bad" set
libgstreamer-plugins-base1.0-0_1.14.4-1_i386.deb GStreamer libraries from the "base" set
libgstreamer-plugins-base1.0-dev_1.14.4-1_i386.deb GStreamer development files for libraries from the "base" set
libgstreamer1-perl_0.003-3_all.deb Bindings for GStreamer 1.0, the open source multimedia framework
libgstreamer1.0-0_1.14.4-1_i386.deb Core GStreamer libraries and elements
libgstreamer1.0-dev_1.14.4-1_i386.deb GStreamer core development files
libgstreamerd-3-0_3.8.3-1+b1_i386.deb GStreamer media framework - D bindings
libgstreamerd-3-dev_3.8.3-1+b1_i386.deb GStreamer media framework - development files for D
libgstreamermm-1.0-1_1.10.0+dfsg-2_i386.deb C++ wrapper library for GStreamer (shared libraries)
libgstreamermm-1.0-dev_1.10.0+dfsg-2_i386.deb C++ wrapper library for GStreamer (development files)
libgstreamermm-1.0-doc_1.10.0+dfsg-2_all.deb C++ wrapper library for GStreamer (documentation)
libgstrtspserver-1.0-0_1.14.4-1_i386.deb GStreamer RTSP Server (shared library)
libgstrtspserver-1.0-dev_1.14.4-1_i386.deb GStreamer RTSP Server (development files)
Advertisement
Advertisement